Loading...
Searching...
No Matches
XrdOucSFVec.hh File Reference
`#include <unistd.h>`
Include dependency graph for XrdOucSFVec.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdOucSFVec
union | XrdOucSFVec.__unnamed0__

## Class Documentation

## XrdOucSFVec.__unnamed0__

union XrdOucSFVec.__unnamed0__

Definition at line 43 of file XrdOucSFVec.hh.

Collaboration diagram for XrdOucSFVec.__unnamed0__:

Class Members
char * | buffer | ->Data if fdnum < 0
off_t | offset | File offset of data otherwise.